`<div2>` | (level-2 text division) contains a second-level subdivision of the front, body, or back of a text.
Attributes: |
Example |
    <div1 n=2 type=part><head>The Second Partition:
                  The Cure of Melancholy</head>
      <div2 n=2.1 type=section>
        <div3 n=2.1.1 type=member>
          <div4 n=2.1.1.1 type=subsection>
            <head>Unlawful Cures rejected.</head>
            <p>Inveterate melancholy, howsoever it may seem to
             be a continuate, inexorable disease, hard to be
             cured, accompanying them to their graves most part
             (as <ref target=A>Montanus</ref> observes), yet many
             times it may be helped...
          <!-- ... -->
          </div4></div3>
      </div2>
      <div2 n=2.2>
       <div3 n=2.2.1><head>Sect. II. Memb. I</head>
          <p><!-- ... -->
       </div3></div2>
      <div2 n=2.3>
       <div3 n=2.3.1><head>Sect. III. Memb. I</head>
         <p><!-- ... -->
      </div3></div2>
Note |
Tagset | base tag set for common core features
Class | declaring, divn
Filename | `teistr2`
Content: | any sequence of low-level structural elements, possibly grouped into lower subdivisions.
Parents | div1
Children | ab argument bibl biblFull biblStruct byline camera caption castList cit closer dateline div3 divGen docAuthor docDate eTree entry entryFree epigraph event graph head kinesic l label lg lg1 list listBibl move note opener p pause q quote salute shift signed sound sp stage superentry tech termEntry trailer tree u view vocal witDetail witList writing
Declaration |
    <!ELEMENT div2          - O  ((%m.divtop;)*, ( (div3 | divGen)+
                                 | ((%component;)+, (div3 |
                                 divGen)*)), (%m.divbot;)*)         >
    <!ATTLIST div2               %a.global
                                 %a.declaring
                                 %a.divn                            >
See | 7.1.2 ; 13.4

Back to index